<?xml version="1.0" encoding="UTF-8"?>
<vbm:GetServiceBalanceListVBMRequest 
	xmlns:vbm="http://group.vodafone.com/schema/vbm/service/service-balance/v1" 
	xmlns:cmn="http://group.vodafone.com/schema/common/v1">  
	<cmn:Criteria>
        <cmn:QueryExpression>
            <cmn:ValueExpression Path="/ServiceBalanceVBO/Parts/CustomerFacingService/IDs/ID" QueryOperatorCode="EQUALS">
                <cmn:Value>2350</cmn:Value>
            </cmn:ValueExpression>
        </cmn:QueryExpression>
    </cmn:Criteria>
</vbm:GetServiceBalanceListVBMRequest>
